Required Astronomical Software

From an e-mail from fernando on 27 November:

Astronomical

Display/documents

e-mail/browsers/editors

Languages/compilers

Base Ubuntu Software Dependancies/Requirements